Межсайтовый скриптинг в @Mail

Дата публикации:
16.02.2007
Всего просмотров:
1633
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
@Mail 4.x
Уязвимые версии:
@Mail версии 4.61, 4.6, 4.51, 4.03 для Windows
@Mail 4.11 для Linux

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "keywords" в сценарии search.pl. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.atmail.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: @Mail Search.pl keywords variable cross-site scripting

или введите имя

CAPTCHA